cancel
Showing results for 
Search instead for 
Did you mean: 

Archives Discussions

fred_em
Journeyman III

EXT_shader_image_load_store support on Radeon HD 4000?

Hi,

From what I have understood, EXT_shader_image_load_store support has been made available in a recent 10.10 hotfix.

Will this extension work with Radeon HD 4xxx hardware, or even older hardware?

See this thread for more details on my question:

http://www.opengl.org/discussion_boards/ubbthreads.php?ubb=showflat&Number=286248#Post286248

Cheers,
Fred

 

0 Likes
1 Reply
pboudier
Staff
Staff

EXT_shader_image_load_store support on Radeon HD 4000?

unfortunately, 2xxx-4xxx hardware don't support the generic UAV that is exposed in that extension.

Pierre B.

0 Likes